INTERNAL
{
	name = SideAirlockInternalCJ
	MODEL
	{
		model = H.A.D.D/Airlocks/Spaces/Side/SideLockIVACJ
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = KerbalSeat
		allowCrewHelmet = true
	}
	

}
